Personal tools
You are here: Home Forum Install & build MEDCOUPLING FTBS with Parmetis 4

MEDCOUPLING FTBS with Parmetis 4

Up to Install & build

MEDCOUPLING FTBS with Parmetis 4

Posted by Christophe Trophime at March 29. 2019

Hi,
would it be possible to support parmetis 4.0.3?

MEDCOUPLING is only supporting parmetis 3.xx which is no longer provided by default on DebianUbuntu.

Best
C

Powered by Ploneboard
Document Actions